/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "SyncTime needs access to your Calendar in order to successfully complete the sync.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "SyncTime needs access to your Contacts in order to successfully complete the sync.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2021 Desairem. All rights reserved.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "SyncTime needs access to your Photos Library in order to successfully complete the sync.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "SyncTime needs access to your Reminders in order to successfully complete the sync.";
